RubyGems Navigation menu

confidant 0.1.0

A CLI and client library for the Confidant secret management service.

Versies:

  1. 0.1.0 - December 04, 2016 (13,5 KB)

Runtime afhankelijkheden (5):

Development afhankelijkheden (7):

  • bundler >= 0
  • gem-release ~> 0.7
  • pry ~> 0.10
  • rake ~> 10.0
  • rspec ~> 3.0
  • rubocop ~> 0.46
  • simplecov ~> 0.12
  • Eigenaren:

    Authors:

    • Matt Greensmith

    SHA 256 checksum:

    5cc5bf5df8c17b509150ad1e63cd62579668335a28f9a156b4c8ded9ca00e482

    Total downloads 1.223

    Voor deze versie 1.223

    Gemfile:
    = Copy to clipboard Copied!

    Installeer:
    =

    Licentie:

    MIT

    Required Ruby Version: >= 0

    Links: